Section "InputDevice"
  Identifier    "Configured Touchscreen"
  Driver        "tslib"
  Option        "Device"          "/dev/input/event3"
  Option        "CorePointer"     "true"
  Option        "SendCoreEvents"  "true"
  Option        "Protocol"        "Auto"
#  Option "Rotate" "CCW" 
EndSection

Section "Monitor"
  Identifier "monitor"
#  Modeline "320x240_66.00"  6.07  320 312 344 368  240 241 244 250  -HSync +Vsync
#  Modeline "240x320_66.00"  6.33  240 240 264 288  320 321 324 333  -HSync +Vsync
EndSection

Section "Device"
  Identifier "fbdev"  
  Driver "fbdev"
EndSection

Section "Screen"
  Identifier "screen1"
  Device "fbdev"
  Monitor "monitor"
  DefaultColorDepth 16
  Subsection "Display"
    Depth 16
    Modes "240x320" "320x240"
#    Virtual 640 640
    Virtual 240 240
#    Virtual 320 320
  EndSubsection
EndSection
